# Uses of Class
co.aikar.timings.TimingsReportListener

Packages that use TimingsReportListener
Package
Description
co.aikar.timings

## Uses of TimingsReportListener in co.aikar.timings

Methods in co.aikar.timings with parameters of type TimingsReportListener
Modifier and Type
Method
Description
`static void`
Timings.`generateReport(@NotNull TimingsReportListener sender)`
Generates a report and sends it to the specified listener.